/* LICENSE & DETAILS
   ==================================================

	Theme Name: Atelier Child Theme
	Theme URI: http://atelier.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress WooCommerce Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: atelier
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.com

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

@import url("");

@font-face {font-family: 'FolioBT-Light';src: url('/wp-content/themes/atelier-child/webfonts/32EAC5_0_0.eot');src: url('/wp-content/themes/atelier-child/webfonts/32EAC5_0_0.eot') format('embedded-opentype'),url('/wp-content/themes/atelier-child/webfonts/32EAC5_0_0.woff2') format('woff2'),url('/wp-content/themes/atelier-child/webfonts/32EAC5_0_0.woff') format('woff'),url('/wp-content/themes/atelier-child/webfonts/32EAC5_0_0.ttf') format('truetype');}



body {

	font-size: 30px;
	line-height: 40px;
	font-family: "FolioBT-Light", helvetica, arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: black;
	-webkit-font-smoothing: antialiased;
	/*margin-left: 20px;
	margin-right: 20px;*/

 }


 ::selection {
   background: yellow; /* WebKit/Blink Browsers */
 }

 ::-moz-selection {
   background: yellow; /* Gecko Browsers */
 }


h1 {
  font-family: "FolioBT-Light";
  line-height: 1.4em;
  margin-top: 0;
  margin-bottom: 6rem;
  font-weight: normal;}
  @media only screen and (min-width: 320px) {
    h1 {
      font-size: 3rem; } }
  @media only screen and (min-width: 768px) {
    h1 {
      font-size: 4rem; } }

h2 {
	font-family: "FolioBT-Light";
	font-size: 30px;
	line-height: 40px;

  font-weight: normal;}
  @media only screen and (min-width: 320px) {}

  @media only screen and (min-width: 768px) {}

h3 {
  font-size: 1em;
  line-height: 1.6em;
  margin-top: 0;
  margin-bottom: 1.5rem; }

h4 {
  font-size: .75rem;
  line-height: 1.6em;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem; }
h4.caption {
    margin-top: .5rem;
    text-align: right; }
h4.caption.white {
      color: white; }



.white-text {
color: white;
}

em {
	font-style: italic; }


p {
	font-size: 30px;
	line-height: 40px;
}


.menu-item {
  font-size: 2.5rem;
}

.menu-item a {
  position: relative;
  color: #000 !important;
  text-decoration: none;
  display: inline !important;

}

.menu-item a:hover {
  color: #000 !important;
}


.spb_latest_tweets_widget ul li {
    margin-top: 45px;
}

.text-logo {
display: none !important;
}


.tweet-text, .twitter-bird {
		font-size: 0.8em;
		line-height: 1.6em !important;
		color: white;
	}

.tweet-text a {
		font-size: 0.8em;
		color: white;
	}

.twitter_intents {
		color: grey !important;
		font-size: 0.6em;
		line-height: 1.2em !important;
	}

.twitter_intents a {
		color: white !important;

}



/* BLOG - JOURNAL */


/* REMOVES HEADER ON BLOG PAGES
.top-author-info {
display: none !important;
}
*/

/* REMOVES FOOTER ON BLOG PAGES */
.post-aux-wrap {
display: none !important;
}


.mini-item-details {
		font-size: 0.6em;
	}

.blog-item .comments-likes .comments-wrapper {
		display: none;
	}


.read-more-button, .mini-items .blog-item .read-more-button  {
		padding-left: 15%;
		padding-right: 15%;
		display: inline-block;
		border-style: solid;
    border-width: 2px;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
}

.mini-item-details author {
	display: none;
}

.mini-blog-item-wrap excerpt {
	font-size: 6em;
}

/* ==========================================================================
   Mini items POST
   ========================================================================== */
.mini-items .blog-item .read-more-button {
	border: 0;
	padding: 0;
    font-size: 32px;
    font-weight: 400;
    padding: 20px 0;
}

.mini-items .blog-item h3 {
	font-size: 42px;
	margin-top: -13px;
	margin-bottom: 10px;
}

/* ==========================================================================
   Vertical menu
   ========================================================================== */
.pf-vertical-menu {
	position: fixed;
	bottom: 45px;
    right: 55px;
	font-size: 15px;
	z-index: 99999999;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	-webkit-transform-origin: 100% 100%;
	-moz-transform-origin: 100% 100%;
	-ms-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
}

.pf-vertical-menu__item {
	position: relative;
	display: inline-block;
	margin-right: 5px;
}

.pf-vertical-menu__item:last-child {
	margin-right: 0;
}

.pf-vertical-menu__item a {
	color: #000;
}


.pf-vertical-menu__item:last-child a {
	color: LightGrey;
}


.pf-vertical-menu__item a:hover {
	color: #000;
}


.pf-vertical-menu__item:last-child:hover a {
	color: grey;
}

.pf-vertical-menu__item:after {
	display: block;
	content: "";
	border-bottom: 2px solid #000;
	position: relative;
	margin: auto;
	top: -10px;
	width: 0;
	visibility: hidden;
	transition: all .3s ease-in-out;
}

.pf-vertical-menu__item:last-child:after {
	
	border-bottom: 2px solid LightGrey;
}

.pf-vertical-menu__item:hover:after {
	visibility: visible;
	width: 100%;
}



.blockquote, blockquote p {
	
	font-size: 30px;
	line-height: 40px;

}

.forretningsbetingelser-footer {
	font-size: 1.2em;
	color: grey !important;
	margin-left: 10px;
}



.float-left {
	float: left;
}


.woocommerce-Price-amount {
	font-weight: normal;
}

.cart_totals p {
	font-size: 14px;
	line-height: 20px;
}


.woocommerce .cart_totals table tr.order-total td span {
    font-size: 15px;
    font-weight: normal;
}

.woocommerce .wc-proceed-to-checkout>a.checkout-button {
    	line-height: 30px;
}

.woocommerce form #customer_details .form-row label {
    font-size: 65%;
}


.error, .woocommerce-page .woocommerce-error {

    font-size: 12px !important;
}


.woocommerce #payment .terms label {

    font-size: 14px;
}


.woocommerce #payment .terms input {
 
    margin: 8px 10px 0 0;
}


.summary-top .woocommerce-breadcrumb {

    font-size: 0.5em;
	line-height: 110%;
}

.summary-top {
	padding-bottom: 0;
    
}


.sku_wrapper {
	display: none !important;
}

.woocommerce div.product div.summary .sf-share-counts {
    padding: 20px 0;
    display: none;
}


.product-short p {
    font-size: 0.65em !important;
	line-heigh: 80%;
}


.woocommerce-message {
	font-size: 0.5em;
    line-height: 120%;
}


.woocommerce #payment div.payment_box {
    background: #dfdcde !important;

}


@media only screen and (min-width: 768px) and (max-width: 959px) {

}



@media only screen and (min-width: 480px) and (max-width: 767px) {
	p {
		font-size: 0.8em;
		line-height: 1.6em;
	}
}


@media only screen and (max-width: 768px) {
	.pf-vertical-menu {
		display: none;
	}

	.full-header-stick #header,
	.full-header-stick #logo,
	.full-header-stick .header-left,
	.full-header-stick .header-right {
		height: auto !important;
		line-height: inherit !important;
	}

	.full-header-stick .header-left {
		padding-top: 30px;
	}

	.full-header-stick #logo img {
		padding: 0 !important;
	}
}


@media only screen and (max-width: 479px) {
	p {
		font-size: 0.8em;
		line-height: 1.6em;
	}
}

/*
     FILE ARCHIVED ON 00:25:31 Oct 20, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:11:08 Apr 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.755
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.052
  esindex: 0.016
  cdx.remote: 9.261
  LoadShardBlock: 78.509 (3)
  PetaboxLoader3.datanode: 50.456 (4)
  PetaboxLoader3.resolve: 134.432 (2)
  load_resource: 132.772
*/